orte/runtime/orte_finalize.c File Reference.TH "orte/runtime/orte_finalize.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/runtime/orte_finalize.c \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'include/orte_constants.h'\fP
.br
\fC#include 'runtime/opal.h'\fP
.br
\fC#include 'runtime/runtime.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_finalize\fP (void)"
.br
.RI "\fILeave ORTE. \fP"
.in -1c
.SH "Detailed Description"
.PP 

.SH "Function Documentation"
.PP 
.SS "int orte_finalize (void)"
.PP
Leave ORTE. 
.PP
\fBReturn values:\fP
.RS 4
\fIORTE_SUCCESS\fP Upon success. 
.br
\fIORTE_ERROR\fP Upon failure.
.RE
.PP
This function performs 
.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
